#index1 {
	background-image:url("pix/menu/home1.gif");

}

#massage1 {
	background-image:url("pix/menu/massage1.gif");
}

#facials1 {
	background-image:url("pix/menu/facials1.gif");
}

#spa1 {
	background-image:url("pix/menu/spa1.gif");
}

#handsfeet1 {
	background-image:url("pix/menu/handsfeet1.gif");
}

#natural1 {
	background-image:url("pix/menu/natural1.gif");
}

#packages1 {
	background-image:url("pix/menu/packages1.gif");
}

#hair1 {
	background-image:url("pix/menu/hair1.gif");
}

#bridal1 {
	background-image:url("pix/menu/bridal1.gif");
}

#guide1 {
	background-image:url("pix/menu/guide1.gif");
}

#gift1 {
	background-image:url("pix/menu/gift1.gif");
}

#contact1 {
	background-image:url("pix/menu/contact1.gif");
}

#index3 {
	background-image:url("pix/menu/home3.gif");

}

#massage3 {
	background-image:url("pix/menu/massage3.gif");
}

#facials3 {
	background-image:url("pix/menu/facials3.gif");
}

#spa3 {
	background-image:url("pix/menu/spa3.gif");
}

#handsfeet3 {
	background-image:url("pix/menu/handsfeet3.gif");
}

#natural3 {
	background-image:url("pix/menu/natural3.gif");
}

#packages3 {
	background-image:url("pix/menu/packages3.gif");
}

#hair3 {
	background-image:url("pix/menu/hair3.gif");
}

#bridal3 {
	background-image:url("pix/menu/bridal3.gif");
}

#guide3 {
	background-image:url("pix/menu/guide3.gif");
}

#gift3 {
	background-image:url("pix/menu/gift3.gif");
}

#contact3 {
	background-image:url("pix/menu/contact3.gif");
}


#index2 {
	background-image:url("pix/menu/home2.gif");

}

#massage2 {
	background-image:url("pix/menu/massage2.gif");
}

#facials2 {
	background-image:url("pix/menu/facials2.gif");
}

#spa2 {
	background-image:url("pix/menu/spa2.gif");
}

#handsfeet2 {
	background-image:url("pix/menu/handsfeet2.gif");
}

#natural2 {
	background-image:url("pix/menu/natural2.gif");
}

#packages2 {
	background-image:url("pix/menu/packages2.gif");
}

#hair2 {
	background-image:url("pix/menu/hair2.gif");
}

#bridal2 {
	background-image:url("pix/menu/bridal2.gif");
}

#guide2 {
	background-image:url("pix/menu/guide2.gif");
}

#gift2 {
	background-image:url("pix/menu/gift2.gif");
}

#contact2 {
	background-image:url("pix/menu/contact2.gif");
}

#menutop {
	background-image:url("pix/menu/menutop.gif");
	border-bottom: 1px solid #EBE8D5;	
	width: 134px;
	height: 9px;	
}

#menubottom {
	background-image:url("pix/menu/menubottom.gif");
	width: 134px;
	height: 9px;
}

#index {
	background-color: #E4DFC5;	
	float: left;
	margin-top: 10px;	
	margin-left: 5px;		
	margin-right: 5px;	
}

#indexbuffer {
	height: 100%;
	background-color: red;
	clear: both;
	width: 30px;
	float: left;
}


div.button {
	border-bottom: 1px solid #EBE8D5;
	width: 134px;
	height: 25px;
	cursor:hand; 
	cursor:pointer;	
}

